This project contains 2 outdated main dependencies.

Crate deno_ast

Dependencies

(11 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.431.0.52up to date
 base64^0.13.00.13.0up to date
 data-url^0.1.10.1.1up to date
 dprint-swc-ecma-ast-view^0.48.20.48.2up to date
 serde^1.0.1301.0.133up to date
 swc_atoms^0.2.90.2.9up to date
 swc_bundler^0.101.00.103.0out of date
 swc_common^0.17.00.17.2up to date
 swc_ecmascript^0.108.10.110.9out of date
 text_lines^0.4.10.4.1up to date
 url^2.2.22.2.2up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.0.0up to date
 serde_json^1.0.671.0.75up to date